=== debian/changelog ===
r-cran-fs (1.2.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 10 Sep 2018 09:00:23 +0200

r-cran-fs (1.2.5+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #906203)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Aug 2018 14:55:49 +0200
