=== debian/control ===
Source: r-cran-fs
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               libuv1-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fs.git
Homepage: https://cran.r-project.org/package=fs

Package: r-cran-fs
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R cross-platform file system operations
 This GNU R package provides a cross-platform interface to file system
 operations, built on top of the 'libuv' C library.
