## r-cran-fs 1.3.1%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fs
 Title: Cross-Platform File System Operations Based on 'libuv'
-Version: 1.2.6
+Version: 1.3.1
 Authors@R: c(
     person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
     person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
@@ -18,13 +18,16 @@
 LinkingTo: Rcpp
 Imports: methods, Rcpp
 SystemRequirements: GNU make
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 URL: http://fs.r-lib.org, https://github.com/r-lib/fs
 BugReports: https://github.com/r-lib/fs/issues
 Copyright: file COPYRIGHTS
-Suggests: testthat, covr, pillar (>= 1.0.0), crayon, withr
+Suggests: testthat, covr, pillar (>= 1.0.0), crayon, rmarkdown, knitr,
+        withr, spelling
+VignetteBuilder: knitr
+Language: en-US
 NeedsCompilation: yes
-Packaged: 2018-08-23 19:04:30 UTC; jhester
+Packaged: 2019-05-06 20:39:49 UTC; jhester
 Author: Jim Hester [aut, cre],
   Hadley Wickham [aut],
   libuv project contributors [cph] (libuv library),
@@ -32,4 +35,4 @@
   RStudio [cph, fnd]
 Maintainer: Jim Hester <james.f.hester@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-08-23 19:34:26 UTC
+Date/Publication: 2019-05-06 22:50:03 UTC
