## r-cran-fs 1.3.1+dfsg

=== debian/changelog ===
r-cran-fs (1.3.1+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:20 +0100

r-cran-fs (1.3.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtests (Closes: #934370)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 31 Dec 2019 09:33:44 +0100

r-cran-fs (1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:28:06 +0200
