## r-cran-fs 1.4.1+dfsg

=== debian/changelog ===
r-cran-fs (1.4.1+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 10:01:45 +0000

r-cran-fs (1.4.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Apr 2020 10:13:51 +0200

r-cran-fs (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 03 Apr 2020 14:39:49 +0200

r-cran-fs (1.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 09 Mar 2020 07:04:15 +0100
