=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-rcpp,
                libuv1-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fs
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fs.git
 Homepage: https://cran.r-project.org/package=fs
+Rules-Requires-Root: no
 
 Package: r-cran-fs
 Architecture: any
