## r-cran-fs 1.5.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fs
 Title: Cross-Platform File System Operations Based on 'libuv'
-Version: 1.3.1
+Version: 1.5.0
 Authors@R: c(
     person("Jim", "Hester", email = "james.f.hester@gmail.com", role = c("aut", "cre")),
     person("Hadley", "Wickham", , "hadley@rstudio.com", "aut"),
@@ -15,19 +15,18 @@
 Encoding: UTF-8
 LazyData: true
 ByteCompile: true
-LinkingTo: Rcpp
-Imports: methods, Rcpp
+Imports: methods
 SystemRequirements: GNU make
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 URL: http://fs.r-lib.org, https://github.com/r-lib/fs
 BugReports: https://github.com/r-lib/fs/issues
 Copyright: file COPYRIGHTS
-Suggests: testthat, covr, pillar (>= 1.0.0), crayon, rmarkdown, knitr,
-        withr, spelling
+Suggests: testthat, covr, pillar (>= 1.0.0), tibble (>= 1.1.0), crayon,
+        rmarkdown, knitr, withr, spelling, vctrs (>= 0.3.0)
 VignetteBuilder: knitr
 Language: en-US
 NeedsCompilation: yes
-Packaged: 2019-05-06 20:39:49 UTC; jhester
+Packaged: 2020-07-31 21:00:55 UTC; jhester
 Author: Jim Hester [aut, cre],
   Hadley Wickham [aut],
   libuv project contributors [cph] (libuv library),
@@ -35,4 +34,4 @@
   RStudio [cph, fnd]
 Maintainer: Jim Hester <james.f.hester@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-05-06 22:50:03 UTC
+Date/Publication: 2020-07-31 21:30:03 UTC
