=== debian/changelog ===
r-cran-fs (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version (exclude any version of libuv)
  * Test-Depends: r-cran-vctrs, r-cran-tibble, r-cran-pillar, r-cran-crayon,
                  r-cran-knitr, r-cran-withr, r-cran-covr, r-cran-rmarkdown
  * Rewrite run-unit-test script
    Closes: #971236

 -- Andreas Tille <tille@debian.org>  Mon, 28 Sep 2020 16:29:32 +0200

r-cran-fs (1.4.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Thu, 30 Jul 2020 08:29:42 +0200
