=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-vctrs, r-cran-tibble, r-cran-pillar, r-cran-crayon, r-cran-knitr, r-cran-withr, r-cran-covr, r-cran-rmarkdown
Restrictions: allow-stderr

# May be needed:
# Does not exist: r-cran-spelling
