=== debian/changelog ===
r-cran-fs (1.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Dec 2021 18:18:30 +0100

r-cran-fs (1.5.1+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * New Upstream-Contact: Gábor Csárdi <csardi.gabor@gmail.com>

  [ Nilesh Patra ]
  * d/copyright: Relicensed to MIT

 -- Nilesh Patra <nilesh@debian.org>  Sun, 05 Dec 2021 23:42:54 +0530
