=== debian/changelog ===
r-cran-fs (1.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 20 Feb 2023 13:48:09 +0100

r-cran-fs (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jan 2023 15:18:55 +0100
