=== debian/control ===
Source: r-cran-fs
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fs
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fs.git
Homepage: https://cran.r-project.org/package=fs
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               libuv1-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-fs
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R cross-platform file system operations
 This GNU R package provides a cross-platform interface to file system
 operations, built on top of the 'libuv' C library.
