## r-cran-fs 1.6.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fs
 Title: Cross-Platform File System Operations Based on 'libuv'
-Version: 1.6.1
+Version: 1.6.3
 Authors@R: c(
     person("Jim", "Hester", role = "aut"),
     person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut"),
@@ -14,8 +14,7 @@
 Description: A cross-platform interface to file system operations, built
     on top of the 'libuv' C library.
 License: MIT + file LICENSE
-URL: https://fs.r-lib.org, https://github.com/r-lib/fs,
-        https://fs.r-lib.org/
+URL: https://fs.r-lib.org, https://github.com/r-lib/fs
 BugReports: https://github.com/r-lib/fs/issues
 Depends: R (>= 3.4)
 Imports: methods
@@ -26,12 +25,12 @@
 Copyright: file COPYRIGHTS
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 SystemRequirements: GNU make
 Config/testthat/edition: 3
 Config/Needs/website: tidyverse/tidytemplate
 NeedsCompilation: yes
-Packaged: 2023-02-06 11:56:15 UTC; gaborcsardi
+Packaged: 2023-07-10 16:24:00 UTC; gaborcsardi
 Author: Jim Hester [aut],
   Hadley Wickham [aut],
   Gábor Csárdi [aut, cre],
@@ -40,4 +39,4 @@
   RStudio [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-02-06 21:22:33 UTC
+Date/Publication: 2023-07-20 10:30:02 UTC
