=== debian/changelog ===
r-cran-fs (1.6.3+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:34:14 +1100

r-cran-fs (1.6.3+dfsg-1build1) noble; urgency=medium

  * No-change rebuild for libuv t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 16:53:48 +0100

r-cran-fs (1.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 23 Jul 2023 10:52:07 +0200

r-cran-fs (1.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2023 21:43:00 +0200
