## r-cran-fs 1.6.4+dfsg

=== debian/changelog ===
r-cran-fs (1.6.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 19 Jun 2024 08:45:55 +0900
