## r-cran-fs 1.6.5+dfsg

=== debian/changelog ===
r-cran-fs (1.6.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Refreshed patches

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 18 Jan 2025 12:35:55 +0100
