=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-crayon,
        r-cran-knitr,
        r-cran-pillar (>= 1.0.0),
        r-cran-rmarkdown,
        r-cran-spelling,
        r-cran-testthat (>= 3.0.0),
        r-cran-tibble (>= 1.1.0),
        r-cran-vctrs (>= 0.3.0),
        r-cran-withr
Restrictions: allow-stderr
