## r-cran-fs 1.6.6+dfsg

=== debian/changelog ===
r-cran-fs (1.6.6+dfsg-1) unstable; urgency=medium

  [ Charles Plessy ]
  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Refresh patches
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)

  [ Michael R. Crusoe ]
  * Added patch to skip a non-portable NA test on riscv64.

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 10:04:26 +0900
